#!/usr/bin/python3

from dataclasses import dataclass


@dataclass
class Settings:
    window_size: tuple[int, int]=None
    window_maximized: bool=False
    library_path: str="~/.wobuzz"
    clear_track_cache: bool=True
    latest_playlist: str=None
    load_on_start: bool=False
    gui_update_rate: int=20
    album_cover_size: int=64

