#!/usr/bin/python3

from PyQt6.QtWidgets import QWidget, QFormLayout, QCheckBox


class BehaviourSettings(QWidget):
    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)

        self.layout = QFormLayout(self)
        self.setLayout(self.layout)

        self.load_on_start = QCheckBox(self)
        self.layout.addRow("Load playlists on start", self.load_on_start)

        self.clear_track_cache = QCheckBox(self)
        self.layout.addRow("Clear track cache immediately when finished", self.clear_track_cache)
